@import url('https://fonts.googleapis.com/css?family=Roboto:500,400,700');


.createanaccount {
    width: 100%;
    min-width: 1920px;
    height: 100vh;
    min-height: 1080px;
    position: relative;
    overflow: hidden;
    margin: 0px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: rgba(255, 255, 255, 1.0);
    border-style: solid;
    border-width: 1px;
    border-color: rgba(255, 255, 255, 0.0);
}

a {
    text-decoration: none;
}

div {
    -webkit-text-size-adjust: none;
}

.anima-full-width-a {
    width: 100%;
}

.anima-full-height-a {
    height: 100%;
}

div {
    -webkit-text-size-adjust: none;
}

.createanaccount .bg0 {
    background-color: rgba(255,255,255,0.0);
    top: 0px;
    height: 1081px;
    width: 1920px;
    position: absolute;
    margin: 0;
    left: 0px;
    transform: rotate(0deg);
}

.createanaccount .rectangle41 {
    background-color: rgba(255,255,255,0.0);
    top: 278px;
    height: 582px;
    width: 520px;
    position: absolute;
    margin: 0;
    left: 1022px;
    transform: rotate(0deg);
    opacity: 1.0;
}

    .createanaccount .rectangle41 .rectangle40 {
        background-color: rgba(255, 255, 255, 1.0);
        top: 0px;
        height: 538px;
        width: 520px;
        position: absolute;
        margin: 0;
        left: 0px;
        border-radius: 20px;
        box-shadow: 2px 2px 16px rgba(80,80,80,0.15);
        transform: rotate(0deg);
        opacity: 1.0;
    }

    .createanaccount .rectangle41 .rectangle131 {
        background-color: rgba(196, 196, 196, 1.0);
        top: 367px;
        height: 23px;
        width: 108px;
        position: absolute;
        margin: 0;
        left: 39px;
        transform: rotate(0deg);
        opacity: 0.0;
    }

.createanaccount .component12 {
    background-color: rgba(255,255,255,0.0);
    top: 327px;
    height: 475px;
    width: 355px;
    position: absolute;
    margin: 0;
    left: 1069px;
    transform: rotate(0deg);
    opacity: 1.0;
}

    .createanaccount .component12 .createanewaccount0 {
        background-color: rgba(255,255,255,0.0);
        top: 16px;
        height: auto;
        box-sizing: border-box;
        width: auto;
        position: absolute;
        margin: 0;
        left: 1px;
        border-style: solid;
        border-width: 1px;
        border-color: rgba(255, 255, 255, 0.0);
        transform: rotate(0deg);
        opacity: 1.0;
        font-family: "Roboto", Helvetica, Arial, serif;
        font-weight: 500;
        font-style: normal;
        font-size: 20.0px;
        color: rgba(0, 0, 0, 1.0);
        text-align: left;
    }

    .createanaccount .component12 .enteryourlogindetailsbelow1 {
        background-color: rgba(255,255,255,0.0);
        top: 102px;
        height: auto;
        box-sizing: border-box;
        width: auto;
        position: absolute;
        margin: 0;
        left: 0px;
        border-style: solid;
        border-width: 1px;
        border-color: rgba(255, 255, 255, 0.0);
        transform: rotate(0deg);
        opacity: 0.0;
        font-family: "Roboto", Helvetica, Arial, serif;
        font-weight: 500;
        font-style: normal;
        font-size: 12.0px;
        color: rgba(0, 0, 0, 1.0);
        text-align: left;
    }

    .createanaccount .component12 .wellneedsomeinfofromyou2 {
        background-color: rgba(255,255,255,0.0);
        top: 49px;
        height: auto;
        box-sizing: border-box;
        width: auto;
        position: absolute;
        margin: 0;
        left: 1px;
        border-style: solid;
        border-width: 1px;
        border-color: rgba(255, 255, 255, 0.0);
        transform: rotate(0deg);
        opacity: 1.0;
        font-family: "Roboto", Helvetica, Arial, serif;
        font-weight: 400;
        font-style: normal;
        font-size: 12.0px;
        color: rgba(0, 0, 0, 1.0);
        text-align: left;
    }

    .createanaccount .component12 .back3 {
        background-color: rgba(255,255,255,0.0);
        top: 49px;
        height: auto;
        box-sizing: border-box;
        width: auto;
        position: absolute;
        margin: 0;
        left: 158px;
        border-style: solid;
        border-width: 1px;
        border-color: rgba(255, 255, 255, 0.0);
        transform: rotate(0deg);
        opacity: 1.0;
        font-family: "Roboto", Helvetica, Arial, serif;
        font-weight: 400;
        font-style: normal;
        font-size: 12.0px;
        color: rgba(0, 44, 200, 1.0);
        text-align: left;
        text-decoration: underline;
    }

    .createanaccount .component12 .protectedbyrecaptchaandsubjecttothegoogleprivacypolicyandtermsofservice4 {
        background-color: rgba(255,255,255,0.0);
        top: 372px;
        height: auto;
        box-sizing: border-box;
        width: auto;
        position: absolute;
        margin: 0;
        left: 1px;
        border-style: solid;
        border-width: 1px;
        border-color: rgba(255, 255, 255, 0.0);
        transform: rotate(0deg);
        opacity: 1.0;
        font-family: "Roboto", Helvetica, Arial, serif;
        font-size: 12.0px;
        color: rgba(255, 255, 255, 0.0);
        text-align: left;
    }

        .createanaccount .component12 .protectedbyrecaptchaandsubjecttothegoogleprivacypolicyandtermsofservice4 .span1 {
            font-family: "Roboto", Helvetica, Arial, serif;
            font-weight: 400;
            font-style: normal;
            font-size: 12.0px;
            color: rgba(0, 0, 0, 1.0);
        }

        .createanaccount .component12 .protectedbyrecaptchaandsubjecttothegoogleprivacypolicyandtermsofservice4 .span2 {
            font-family: "Roboto", Helvetica, Arial, serif;
            font-weight: 400;
            font-style: normal;
            font-size: 12.0px;
            color: rgba(0, 56, 255, 1.0);
        }

        .createanaccount .component12 .protectedbyrecaptchaandsubjecttothegoogleprivacypolicyandtermsofservice4 .span3 {
            font-family: "Roboto", Helvetica, Arial, serif;
            font-weight: 400;
            font-style: normal;
            font-size: 12.0px;
            color: rgba(0, 0, 0, 1.0);
        }

        .createanaccount .component12 .protectedbyrecaptchaandsubjecttothegoogleprivacypolicyandtermsofservice4 .span4 {
            font-family: "Roboto", Helvetica, Arial, serif;
            font-weight: 400;
            font-style: normal;
            font-size: 12.0px;
            color: rgba(0, 56, 255, 1.0);
        }

        .createanaccount .component12 .protectedbyrecaptchaandsubjecttothegoogleprivacypolicyandtermsofservice4 .span5 {
            font-family: "Roboto", Helvetica, Arial, serif;
            font-weight: 400;
            font-style: normal;
            font-size: 12.0px;
            color: rgba(0, 0, 0, 1.0);
        }

    .createanaccount .component12 .forgotpassword5 {
        background-color: rgba(255,255,255,0.0);
        top: 323px;
        height: auto;
        box-sizing: border-box;
        width: auto;
        position: absolute;
        margin: 0;
        left: 1px;
        border-style: solid;
        border-width: 1px;
        border-color: rgba(255, 255, 255, 0.0);
        transform: rotate(0deg);
        opacity: 0.0;
        font-family: "Roboto", Helvetica, Arial, serif;
        font-weight: 400;
        font-style: normal;
        font-size: 12.0px;
        color: rgba(0, 44, 200, 1.0);
        text-align: left;
    }

.createanaccount .frame113 {
    background-color: rgba(255,255,255,0.0);
    top: 419px;
    height: 192px;
    width: 445px;
    position: absolute;
    margin: 0;
    left: 1060px;
    transform: rotate(0deg);
    opacity: 1.0;
}

    .createanaccount .frame113 .component20 {
        background-color: rgba(255,255,255,0.0);
        top: 4px;
        height: 40px;
        width: 428px;
        position: absolute;
        margin: 0;
        left: 8px;
        transform: rotate(0deg);
        opacity: 1.0;
    }

        .createanaccount .frame113 .component20 .rectangle20 {
            background-color: rgba(255, 255, 255, 1.0);
            top: 0px;
            height: 40px;
            width: 428px;
            position: absolute;
            margin: 0;
            left: 0px;
            border-radius: 65px;
            box-shadow: 4px 4px 10px rgba(80,80,80,0.15);
            transform: rotate(0deg);
            opacity: 1.0;
        }

        .createanaccount .frame113 .component20 .faregulareye1 {
            background-color: rgba(255,255,255,0.0);
            top: 8px;
            height: 23px;
            width: 24px;
            position: absolute;
            margin: 0;
            left: 381px;
            overflow: hidden;
            transform: rotate(180deg);
            opacity: 1.0;
        }

            .createanaccount .frame113 .component20 .faregulareye1 .vector0 {
                background-color: rgba(255,255,255,0.0);
                top: 11px;
                height: 1px;
                width: 1px;
                position: absolute;
                margin: 0;
                left: 12px;
                transform: rotate(0deg);
            }

        .createanaccount .frame113 .component20 .name2 {
            background-color: rgba(255,255,255,0.0);
            top: 16px;
            height: 8px;
            box-sizing: border-box;
            width: 124px;
            position: absolute;
            margin: 0;
            left: 39px;
            border-style: solid;
            border-width: 1px;
            border-color: rgba(255, 255, 255, 0.0);
            transform: rotate(0deg);
            opacity: 1.0;
            font-family: "Roboto", Helvetica, Arial, serif;
            font-weight: 500;
            font-style: normal;
            font-size: 12.0px;
            color: rgba(199, 199, 199, 1.0);
            text-align: left;
        }

    .createanaccount .frame113 .component41 {
        background-color: rgba(255,255,255,0.0);
        top: 52px;
        height: 40px;
        width: 428px;
        position: absolute;
        margin: 0;
        left: 8px;
        transform: rotate(0deg);
        opacity: 1.0;
    }

        .createanaccount .frame113 .component41 .rectangle201 {
            background-color: rgba(255, 255, 255, 1.0);
            top: 0px;
            height: 40px;
            width: 428px;
            position: absolute;
            margin: 0;
            left: 0px;
            border-radius: 65px;
            box-shadow: 4px 4px 10px rgba(80,80,80,0.15);
            transform: rotate(0deg);
            opacity: 1.0;
        }

        .createanaccount .frame113 .component41 .faregulareye11 {
            background-color: rgba(255,255,255,0.0);
            top: 8px;
            height: 23px;
            width: 24px;
            position: absolute;
            margin: 0;
            left: 381px;
            overflow: hidden;
            transform: rotate(180deg);
            opacity: 0.0;
        }

            .createanaccount .frame113 .component41 .faregulareye11 .vector01 {
                background-color: rgba(255,255,255,0.0);
                top: 11px;
                height: 1px;
                width: 1px;
                position: absolute;
                margin: 0;
                left: 12px;
                transform: rotate(0deg);
            }

        .createanaccount .frame113 .component41 .email2 {
            background-color: rgba(255,255,255,0.0);
            top: 16px;
            height: 8px;
            box-sizing: border-box;
            width: 124px;
            position: absolute;
            margin: 0;
            left: 39px;
            border-style: solid;
            border-width: 1px;
            border-color: rgba(255, 255, 255, 0.0);
            transform: rotate(0deg);
            opacity: 1.0;
            font-family: "Roboto", Helvetica, Arial, serif;
            font-weight: 500;
            font-style: normal;
            font-size: 12.0px;
            color: rgba(199, 199, 199, 1.0);
            text-align: left;
        }

    .createanaccount .frame113 .component52 {
        background-color: rgba(255,255,255,0.0);
        top: 100px;
        height: 40px;
        width: 428px;
        position: absolute;
        margin: 0;
        left: 8px;
        transform: rotate(0deg);
        opacity: 1.0;
    }

        .createanaccount .frame113 .component52 .rectangle202 {
            background-color: rgba(255, 255, 255, 1.0);
            top: 0px;
            height: 40px;
            width: 428px;
            position: absolute;
            margin: 0;
            left: 0px;
            border-radius: 65px;
            box-shadow: 4px 4px 10px rgba(80,80,80,0.15);
            transform: rotate(0deg);
            opacity: 1.0;
        }

        .createanaccount .frame113 .component52 .faregulareye12 {
            background-color: rgba(255,255,255,0.0);
            top: 8px;
            height: 23px;
            width: 24px;
            position: absolute;
            margin: 0;
            left: 381px;
            overflow: hidden;
            transform: rotate(180deg);
            opacity: 1.0;
        }

            .createanaccount .frame113 .component52 .faregulareye12 .vector02 {
                background-color: rgba(255,255,255,0.0);
                top: 3px;
                height: 17px;
                width: 25px;
                position: absolute;
                margin: 0;
                left: -0px;
                transform: rotate(0deg);
            }

        .createanaccount .frame113 .component52 .password2 {
            background-color: rgba(255,255,255,0.0);
            top: 16px;
            height: 8px;
            box-sizing: border-box;
            width: 124px;
            position: absolute;
            margin: 0;
            left: 39px;
            border-style: solid;
            border-width: 1px;
            border-color: rgba(255, 255, 255, 0.0);
            transform: rotate(0deg);
            opacity: 1.0;
            font-family: "Roboto", Helvetica, Arial, serif;
            font-weight: 500;
            font-style: normal;
            font-size: 12.0px;
            color: rgba(199, 199, 199, 1.0);
            text-align: left;
        }

    .createanaccount .frame113 .component63 {
        background-color: rgba(255,255,255,0.0);
        top: 148px;
        height: 40px;
        width: 428px;
        position: absolute;
        margin: 0;
        left: 8px;
        transform: rotate(0deg);
        opacity: 1.0;
    }

        .createanaccount .frame113 .component63 .rectangle203 {
            background-color: rgba(255, 255, 255, 1.0);
            top: 0px;
            height: 40px;
            width: 428px;
            position: absolute;
            margin: 0;
            left: 0px;
            border-radius: 65px;
            box-shadow: 4px 4px 10px rgba(80,80,80,0.15);
            transform: rotate(0deg);
            opacity: 1.0;
        }

        .createanaccount .frame113 .component63 .faregulareye13 {
            background-color: rgba(255,255,255,0.0);
            top: 8px;
            height: 23px;
            width: 24px;
            position: absolute;
            margin: 0;
            left: 381px;
            overflow: hidden;
            transform: rotate(180deg);
            opacity: 1.0;
        }

            .createanaccount .frame113 .component63 .faregulareye13 .vector03 {
                background-color: rgba(255,255,255,0.0);
                top: 3px;
                height: 17px;
                width: 25px;
                position: absolute;
                margin: 0;
                left: -0px;
                transform: rotate(0deg);
            }

        .createanaccount .frame113 .component63 .confirmpassword2 {
            background-color: rgba(255,255,255,0.0);
            top: 16px;
            height: 8px;
            box-sizing: border-box;
            width: 124px;
            position: absolute;
            margin: 0;
            left: 39px;
            border-style: solid;
            border-width: 1px;
            border-color: rgba(255, 255, 255, 0.0);
            transform: rotate(0deg);
            opacity: 1.0;
            font-family: "Roboto", Helvetica, Arial, serif;
            font-weight: 500;
            font-style: normal;
            font-size: 12.0px;
            color: rgba(199, 199, 199, 1.0);
            text-align: left;
        }

.createanaccount .component74 {
    background-color: rgba(255,255,255,0.0);
    top: 622px;
    height: 32px;
    width: 139px;
    position: absolute;
    margin: 0;
    left: 1068px;
    transform: rotate(0deg);
    opacity: 1.0;
}

    .createanaccount .component74 .rectangle100 {
        background-color: rgba(80, 158, 47, 1.0);
        top: 0px;
        height: 32px;
        width: 139px;
        position: absolute;
        margin: 0;
        left: 0px;
        border-radius: 18px;
        box-shadow: 2px 2px 6px rgba(80,80,80,0.15);
        transform: rotate(0deg);
        opacity: 1.0;
    }

    .createanaccount .component74 .register1 {
        background-color: rgba(255,255,255,0.0);
        top: 13px;
        height: 7px;
        box-sizing: border-box;
        width: 108px;
        position: absolute;
        margin: 0;
        left: 16px;
        border-style: solid;
        border-width: 1px;
        border-color: rgba(255, 255, 255, 0.0);
        transform: rotate(0deg);
        opacity: 1.0;
        font-family: "Roboto", Helvetica, Arial, serif;
        font-weight: 700;
        font-style: normal;
        font-size: 12.0px;
        color: rgba(255, 255, 255, 1.0);
        text-align: center;
    }

.createanaccount .vector85 {
    background-color: rgba(255,255,255,0.0);
    top: 380px;
    height: 8px;
    width: 29px;
    position: absolute;
    margin: 0;
    left: 1245px;
    transform: rotate(0deg);
    opacity: 1.0;
}

    .createanaccount .vector85 .vector80 {
        background-color: rgba(255,255,255,0.0);
        top: -2px;
        height: 9px;
        width: 30px;
        position: absolute;
        margin: 0;
        left: -2px;
        transform: rotate(0deg);
    }
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
    opacity: 0;
    display: block;
    -webkit-animation: anima-reveal 0.3s ease-in-out 1 normal forwards;
    -moz-animation: anima-reveal 0.3s ease-in 1 normal forwards;
    -o-animation: anima-reveal 0.3s ease-in-out 1 normal forwards;
    animation: anima-reveal 0.3s ease-in-out 1 normal forwards;
}

.anima-animate-disappear {
    opacity: 1;
    display: block;
    -webkit-animation: anima-reveal 0.3s ease-in-out 1 reverse forwards;
    -moz-animation: anima-reveal 0.3s ease-in 1 normal forwards;
    -o-animation: anima-reveal 0.3s ease-in-out 1 reverse forwards;
    animation: anima-reveal 0.3s ease-in-out 1 reverse forwards;
}

.anima-animate-nodelay {
    -webkit-animation-delay: 0;
    -moz-animation-delay: 0;
    -o-animation-delay: 0;
    animation-delay: 0;
}

@-webkit-keyframes anima-reveal {
    0% {
        opacity: 0;
    }


    100% {
        opacity: 1;
    }
}

@-moz-keyframes anima-reveal {
    0% {
        opacity: 0;
    }


    100% {
        opacity: 1;
    }
}

@-o-keyframes anima-reveal {
    0% {
        opacity: 0;
    }


    100% {
        opacity: 1;
    }
}

@keyframes anima-reveal {
    0% {
        opacity: 0;
    }


    100% {
        opacity: 1;
    }
}

.anima-valign-text-middle {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.anima-component-wrapper,
.anima-component-wrapper * {
    pointer-events: none;
}

    .anima-component-wrapper a *,
    .anima-component-wrapper a,
    .anima-component-wrapper input,
    .anima-component-wrapper video,
    .anima-component-wrapper iframe,
    .anima-listeners-active,
    .anima-listeners-active * {
        pointer-events: auto;
    }

.anima-hidden,
.anima-hidden * {
    visibility: hidden;
    pointer-events: none;
}

.anima-smart-layers-pointers,
.anima-smart-layers-pointers * {
    pointer-events: auto;
    visibility: visible;
}

.anima-component-wrapper.anima-not-ready,
.anima-component-wrapper.anima-not-ready * {
    visibility: hidden !important;
}

.anima-listeners-active-click,
.anima-listeners-active-click * {
    cursor: pointer;
}

.anima-word-break {
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-all;
    word-break: break-word;
}
